import React from 'react';
export default function BarChart(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M649.23-200v-192.31H760V-200zm-224.61 0v-560h110.76v560zM200-200v-367.69h110.77V-200z" })));
}
